@media (min-width: 320px){

    body{
         font-family: 'SFProDisplay-Ultralight';
         color: #B7B7B7;
    }

    .comingsoon{
        position: relative;
        float: left;
        width: 100%;
        height: 100vh;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        z-index: 10;
    }
    
    .comingsoon::after{
        content: '';
        position: absolute;
        z-index: 20;
        width: 100%;
        height: 100%;
        background-color: rgba(32,40,43,0.5)
    }

    .innerComingsoon{
        z-index: 40;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: rgba(32,40,43,0.5);
        padding: 10px;
        width: 90%;
    }

    .logo,
    .txt-comingsoon,
    .reloj{
        position: relative;
        float: left;
        width: 100%;
    }

    .cont-logo{
        width: 170px;
        margin: auto;
        display: block;
    }

    .cont-logo img{
        width: 100%;
        vertical-align: top;
    }

    .txt-comingsoon{
        font-size: 16px;
        width: 100%;
        text-align: center;
        margin: 0;
    }

    .txt-comingsoon p{
        margin: 15px 0 0 0;
        letter-spacing: 2px;
        line-height: 1.2;
    }

    .reloj{
        text-align: center;
        width: 100%;
        font-size: 38px;
    }

    .reloj p{
        margin: 0;
        line-height: 1;
    }


}


@media (min-width: 768px){
    .innerComingsoon{
        width: 520px;
    }

    .cont-logo{
        width: 245px;
    }

    .txt-comingsoon{
        font-size: 18px;
    }

    .txt-comingsoon p{
        letter-spacing: 4px;
    }

    .reloj{
        font-size: 58px;
    }

}


@media (min-width: 992px){

}
